[B]Version 4.1.0[/B]
- Fixed an issue with text view dialog that was causing some video addons to not load
- Updated language files from Transifex
- Changed the default file image
- Fixed a visibility bug in video library concerning ".." label
- Updated language files from Transifex

[B]Version 4.0.9[/B]
- Fixed an issue with the custom exit icon in the home controls
- Added a toggle to disable the home controls shutdown menu item and replace it with a smaller button in the bottom left of the home screen
- Altered the main home controls shutdown menu item's function to match default power button selection choice
- Updated language files from Transifex

[B]Version 4.0.8[/B]
- Reworked the login screen
- Removed old button controls from the home screen replaced with a main menu item
- Updated language files from Transifex

[B]Version 4.0.7[/B]
- Updated language files from Transifex

[B]Version 4.0.6[/B]
- Refined the lost focus bug fix
- Added a fix for lost focus bug on custom home shortcuts
- Added Brazil movie ratings
- Skin code optimisation
- Updated language files from Transifex

[B]Version 4.0.5[/B]
- Reworked the library views to make better use of new xbmc poster skin code labels
- Aded a 3d tag for main library list view
- Added a 3d case for video files with 3dbd in the file name (thanks to fma965 for the case)
- Added a 3d media flag for video files with 3dbd in the file name
- Updated language files from Transifex
- Improved extra fanart handling visibilities 

[B]Version 4.0.4[/B]
- Fixed the labels for custom home short cuts
- Added more views for music addons
- Added music fanart to visualisation screen
- Updated language files from Transifex

[B]Version 4.0.3[/B]
- Changed the method that was being used with the favourites script
- Changed default video addon view to filemode 2
- Fixed error with download extra fanart button in video info dialog for tv shows 
- Added audio codec flag to music osd screen
- Updated language files from Transifex

[B]Version 4.0.2[/B]
- Updated dependencies
- Updated language files from Transifex

[B]Version 4.0.1[/B]
- Changed font size for the progress dialogs
- Fixed a naming issue for some audio flags
- Altered the customisation of the video source inputs to use favourites
- Updated fonts to display Greek letters correctly - thanks to CutSickAss
- Updated language files from Transifex

[B]Version 4.0.0[/B]
- Added the new live tv osd controls
- Added new language .po files
- Utilised new home widgets addon to replace the random items script 
- Replaced instances of listitem fanart_image
- Version bump for Frodo

[B]Version 3.6.4[/B]
- Added genre colours to epg
- Began to implement the PVR and Live TV features

[B]Version 3.6.3[/B]
- Removed obsolete get fanart button from videoinfo dialog
- Added the language filter to the addons browser
- Added DialogMediaFilter.xml to video and music libraries
- Updated artwork downloader button for video info dialog
- Began to make changes for Frodo
- Removed old startup clapping sound file
- Added a rounded diffuse to video info OSD movie cover
- Added an unfocussed button image to settings category headers
- Increased the cover image size for movies in video info OSD

[B]Version 3.6.2[/B]
- Fixed a glitch with now playing music banner in album info dialog
- Changed pointer icon colours
- Added play album button to album info dialog

[B]Version 3.6.1[/B]
- Reworked skin to work better with movie video addons
- Updated Spanish language strings and addon info - thanks PatOso
- Improved seekbar functionality for mouse and touchscreens
- Added plot info to video library List 2 view
- Tweaked the RRS feed labels
- Added toggle to remove time info labels from video OSD

[B]Version 3.6.0[/B]
- Fixed some visibility issues with the movie countdown images
- Changed the music album fallback image
- Added video codec flags to video info osd 
- Added DialogSlider.xml to video osd
- Updated Spanish language strings - thanks PatOso
- Updated Dutch language strings - thanks flipje
- Added custom home sub-menus to custom home shortcuts 3 and 4
- Moved video osd settings to the left side of the screen
- Added custom home sub-menus to custom home shortcuts 1 and 2

[B]Version 3.5.9[/B]
- Added a toggle setting to disable info in the video Fanart Wrap views
- Added new movie and music genre packs
- Added codec flagging data to video osd when no plot details available
- Removed the background box from the now playng label in the music OSD
- Altered the random items script usage in order to play albums

[B]Version 3.5.8[/B]
- Improved visibility of the subtitle and lyrics scripts within the OSDs
- Changed the codec flagging icons to KiSUAN's Purity Media Flags
- Added a cd diffuse mask to cd art (cool tip from ronie)
- Added Season and Episode labels to TV Guide
- Altered the volume icons
- Tweaked the number of episodes label in the new TV wall views 
- Added the two movie wall views to TV Shows when posters toggle enabled

[B]Version 3.5.7[/B]
- Updated Dutch language strings - thanks flipje
- Added the now playing music banner visibility condition to the banner in the music OSD screen
- Added extrafanart downloader button to TV shows and movies

[B]Version 3.5.6[/B]
- Added artwork downloader button to movies
- Added filemode list 2 view to tv library views
- Restored the old busy icons
- Fixed a bug with navigation in the next airing tv guide

[B]Version 3.5.5[/B]
- Added a new OSD bookmarks button
- Replaced the old blue OSD buttons
- Some tidying up of the settings screens
- Added functionality to change setting icons

[B]Version 3.5.4[/B]
- Improved transition timing for extrafanart 
- Removed seekbar and video osd visibility when using video osd settings and bookmarks controls
- Fixed a bug with extrafanart and addon content
- Fixed a bug with the page slider in skin options

[B]Version 3.5.3[/B]
- Tweaked the media scanning dialogs
- Added a studio logo to to list view 2 for tv shows
- Added an SD and HD flag to the video list 1 view
- Fixed video OSD thumb aspect ratio for non-movie items
- Reduced font size slightly for list view labels
- Altered weather screen clapper board

[B]Version 3.5.2[/B]
- Removed final traces of old wraplist fix
- Pulled an old fix for wraplists that's no longer needed
- Fixed a visibility issue with one of the video file views
- Dependencies update
- Added 2 more selectable submenu addon slots
- Fixed some labels in the weather xml
- Fixed an issue with custom movie wallpaper on the homescreen
- Some inprovement tweaks to the movie source dialog
- Updated Swedish language strings - thanks Klinker

[B]Version 3.5.1[/B]
- Updated Dutch language strings - thanks flipje
- Added 12 more favourite item slots
- Added an icon to the favourites custom dialog
- Another fix to get cinema experience addon working
- Updated Spanish language strings - thanks PatOso

[B]Version 3.5.0[/B]
- Fixed a bug with the home screen custom icon for pictures
- Added fanart to DVD and CD case views
- Added 4 more shortcut options to the home screen
- Restored movie curtain opening effect to startup
- Updated Dutch language strings - thanks flipje
- Updated Swedish language strings - thanks Klinker
- Added an option for displaying a library info label
- Fixed tv airing today visibility on startup
- Added alarm clock function to next aired script at startup
- Fixed video submenu button control
- Version bump and updated addon dependencies

[B]Version 3.4.9[/B]
- Added a new file mode and addon list view
- Added Artist logo to album info dialog
- Added a diffuse effect to movie cover in video osd
- Fixed a visibility glitch with clearart in video osd
- Updated Swedish language strings - thanks Klinker
- Updated Dutch language strings - thanks flipje

[B]Version 3.4.8[/B]
- Added support for new Artwork Downloader addon and removed old logo downloader features 
- Added two TV show logo wrap views
- Added Artist logo to music visualisation screen (work in progress)
- Added a home button to the time and date labels

[B]Version 3.4.7[/B]
- Altered the timing of the homescreen movie countdown
- Altered home shortcuts using new favourites script to show playlists instead of playing them
- Tweaked label length for video filemode view
- Fixed startup playlist function
- Added studio logos to video wall views
- Added an option to use a darkening effect on the home wallpaper
- Added DialogPeripheralManager & DialogPeripheralSettings
- Updated Swedish language strings - thanks Klinker
- Updated Dutch language strings - thanks flipje
- Added fix to hide view change menu when using a mouse (thanks wyrm)
- Altered the way TV tunes is activated due to changes to the script
- Added a diffuse effect to the addon browser and settings icons
- Altered the video OSD tv font labels

[B]Version 3.4.6[/B]
- Altered TV Guide layout
- Some changes to required script version numbers
- Fixed Cinema Experience button
- Made the floor shelf effect in various views smaller 
- Altered the startup scripts
- Improved the way tv guide is accessed
- Re-enabled random items home widget
- Altered the TV guide to work with the changes to next aired script

[B]Version 3.4.5[/B]
- Added fanart background to the two main wide icon TV show views
- Changed gold outline on OSD buttons to better match the progress bar colour
- Some adjustments due to the new next aired tv script changes
- Updated Swedish language strings - thanks Klinker
- Updated Spanish language strings - thanks PatOso
- Altered startup scripts order

[B]Version 3.4.4[/B]
- Added a fix for running video addons when combined with TV tunes
- Added video file mode view to video addons
- Added a grid to the list views
- Fixed a new XBMC bug with video fanart view
- Improved tv episode views for add-ons

[B]Version 3.4.3[/B]
- Optimised the speed of the video views
- Removed hack to display movie set labels (messed up too much other stuff)
- Updated Dutch language strings - thanks flipje
- Added option to choose TV guide wallpaper
- Re-added a hack to display movie set labels

[B]Version 3.4.2[/B]
- Updated Dutch language strings - thanks flipje
- Re-added custom default music slideshow folder to music visualiastion screen
- Fixed a bug with home shortcuts

[B]Version 3.4.1[/B]
- Added Fanart to small wall video view
- Changed the TV Guide Wallpaper
- Made scrollbars a bit more brighter
- Added rollback button to addon settings
- Added media flags to list 4 view
- Altered List 3 layout
- Added settings screen and TV Guide to the skin's custom wallpaper options
- Added metadata to dvd case wrap view

[B]Version 3.4.0[/B]
- Fixed a text bug with the yes - no dialog
- Some changes to fanart case wrap view
- Altered List 4 layout
- Altered the KaiToast info dialog

[B]Version 3.3.9[/B]
- Fixed a bug with home movies wallpaper 
- Re-added dependencies now in eden repo
- Fixed an issue with plot autoscrolling behaviour
- Changed the default behaviour of the disable fanart toggle within the video library
- Fixed tv next airing trigger
- Fixed a bug with the artwork downloader button and some cosmetic issues
- Updated Dutch language strings - thanks flipje
- Fixed a visibility issue with MPAA TV rating images

[B]Version 3.3.8[/B]
- Altered busy dialog
- Revamped context and view select menus
- Removed dependencies not in eden repo
- Added fanart to music file mode
- Improved the media scanning dialogs

[B]Version 3.3.7[/B]
- Added star ratings to list 2 music library song level
- Fixed the mystery of the vanishing submenus

[B]Version 3.3.6[/B]
- Added a load of fixes to deal with the hidden scrollbar bug
- Altered the onscreen keyboard style 
- Added an option to select custom videos source

[B]Version 3.3.5[/B]
- Updated Dutch language strings - thanks flipje
- Fixed an issue with the cinema experience addon and tv tunes combining badly
- Added a toggle to disable item info popup in wall views
- Added music now playing banner to music visualisation screen 
- Included the artist slideshow in the Ken Burns effect skin settings toggle 
- Added file list view to programs and pictures 
- Improved filemanager screen
- Improved weather screen

[B]Version 3.3.4[/B]
- Deactivated random items script until I can find a way to stop it crashing XBMC alongside next aired script
- Added horizontal scrollbars to tv guide screen
- Shortened the home screen submenu
- Added a fanart preview image to DialogVideoInfo.xml and DialogAlbumInfo.xml
- Added percentage complete label to progress dialog
- Updated Swedish language strings - thanks Klinker
- Enabled and hopefully fixed misbehaving random items control

[B]Version 3.3.3[/B]
- Fixed the order of movie thumbs in recently added widget
- Changed the submenu background
- Altered the context menu background
- Updated Dutch language strings - thanks flipje
- Changed the look of the in-built file browsers
- Fixed a bug with the airing today home screen widget

[B]Version 3.3.2[/B]
- Fixed some issues with progress bars throughout the skin

[B]Version 3.3.1[/B]
- Fixed some issues with the music wall view
- Added an option to customise the settings categories wallpaper and also changed that screen's fallback wallpaper
- Altered video library List 1 view for movies to match other sections

[B]Version 3.3.0[/B]
- Added TV thumb fallback image for recently added
- Integrated Ronie's artist Last.FM slideshow script
- Skin updated to HD

[B]Version 3.2.9[/B]
- New version for eden-pre nightlies

[B]Version 3.2.8[/B]
- Removed obsolete resolution folders in preparation for moving skin to fully HD
- Fixed some Linux case sensitive errors
- Remade the skin intro sound effect
- Added some info labels to skin options
- Made some changes ready for Eden
- Added a new video file mode view

[B]Version 3.2.7[/B]
- Added music menu support for the LastFM slideshow script
- Updated a couple of the home screen icons 
- Removed the diffuse from the home film strip
- Added more unwatched episodes info labels
- Changed the profile settings icon
- Used the new tvtunes addon in the main xbmc repo

[B]Version 3.2.6[/B]
- Remade the video library list 2 view 

[B]Version 3.2.5[/B]
- Added a new cinema background effect to movie library Panel Wrap view 

[B]Version 3.2.4[/B]
- Altered the TV Guide next airing screen to use banner.jpg or poster.jpg
- Updated Spanish language strings - thanks PatOso
- Increased recently added and random movies to 10 
- Added Dutch language strings - thanks flipje
- Code cleanup and added repeat button to music playing controls
- Added a new cinema background effect to movie library Fanart Wrap view 

[B]Version 3.2.3[/B]
- Altered the video library list 4 view
- Added more options to logo downloader solo mode in videoinfo.dialog
- Added a disable fanart option for video library mode 

[B]Version 3.2.2[/B]
- Added record label support for albums
- Added Game Studio icons support
- Added a fanart disc label to DVD Case Wrap View

[B]Version 3.2.1[/B]
- Reorganised the video OSD controls
- Increased recently added TV and Music home items to 10

[B]Version 3.2.0[/B]
- Added Sub-Menu customisation options
- Updated Swedish language strings - thanks Klinker

[B]Version 3.1.9[/B]
- Increased TV Now Airing on home screen to 4 entries
- Added a TV Guide screen - many thanks to ppic for the script and igotdvds for the xml code and original idea
- Moved the TV airing today widget to display above TV Shows when Videos is disabled in the Home screen 

[B]Version 3.1.8[/B]
- Added TV episode source flagging to fanart wrap view
- Added Extrafanart feature to video library views 
- Moved flagging into images folder for better customisation

[B]Version 3.1.7[/B]
- Removed VideosSource script to comply with current XBMC repo guidelines
- Added TV-Show Rating images
- Improved rating images and remade exit button

[B]Version 3.1.6[/B]
- Added TV Airing Today info to home screen
- Updated Swedish language strings - thanks Klinker

[B]Version 3.1.5[/B]
- Added episode numbers to the thumbs in the episode level Fanart view
- Added support for Next Aired Addon at TV Show level
- Added Next Aired Info for TV Shows in Video Info dialog
- Added download individual TV Theme button to Video Info dialog

[B]Version 3.1.4[/B]
- Added new info view to programs
- Added another new info view to programs
- Added a wall view for video addons

[B]Version 3.1.3[/B]
- Put in place a fix for capitalisation issues with accent symbols - thanks r1ctus
- Added Hungarian movie ratings - thanks r1ctus
- Added submenu on home screen for settings
- Added season and episode number to video info whilst playing

[B]Version 3.1.2[/B]
- Updated Swedish language strings - thanks Klinker
- Reworked the Codec Flagging and added some more flags
- Added Hungarian language strings - thanks r1ctus
- Changed Uppercase Title Font
- Updated Spanish language strings - thanks PatOso

[B]Version 3.1.1[/B]
- Improved handling of Movie Sets
- Reworked the shutdown menu (added Exit XBMC option)
- Reworked Filemanager (removed old xbox related labels and reorganised things)
- Added the functionality to change the home control icons

[B]Version 3.1.0[/B]
- Re-added the busy dialog
- Added Movie Sets to video library submenu

[B]Version 3.0.9[/B]
- Added movie info to Panel Wrap view
- Updated Chinese (simple) language strings - thanks taxigps 
- Added support for new Cinema Experience add-on

[B]Version 3.0.8[/B]
- Changed Home Screen font for one that works better with symbols
- Added Spanish translation - many thanks PatOso!
- Improved Home Screen Film Strip icon 
- Continued overhaul of all the view scrollbars for more consistency

[B]Version 3.0.7[/B]
- Replaced menu focus background image 
- Slightly alteration by lowering position of simple home controls
- Changed a few of the default home screen wallpapers

[B]Version 3.0.6[/B]
- Removed unused scripts control from homescreen
- Overhualed remaining views into thier own xml
- Overhauled music file views into their own xml

[B]Version 3.0.5[/B]
- Made number of items label optional
- Fixed a bug in video OSD settings
- Fixed some DivX flagging issues

[B]Version 3.0.4[/B]
- Overhauled music library views to fix remembering list position bug
- Changed Movie wallpaper
- Changed radio button, MPAA classification and movie star rating images

[B]Version 3.0.3[/B]
- Added number of items and page labels to alpha scroll info
- Updated Italian language skins - thanks Uli666
- Added French language strings - thanks ppic
- Added German language strings - thanks ubuntuf4n 
- Added Smaller Wall view to video files mode
- Cleaned up Home controls xml

[B]Version 3.0.2[/B]
- Added Wall View to video files mode
- Provided greater customisation for recent & random items 

[B]Version 3.0.1[/B]
- Added simplified home controls view option
- Added support for random items script
- Added fanart background to recently added home controls

[B]Version 2.9.7[/B]
- Added Addon notification toggle button
- Improved header labels in settings screens

[B]Version 2.9.6[/B]
- Improved unwatched episodes labeling for TV Shows 
- Added a new home screen title font
- Added support for ppic's very cool TV Theme script

[B]Version 2.9.5[/B]
- Changed home screen recently added movie icons ordering
- Added fanart to video library coverflow view
- Resized OSD control icons

[B]Version 2.9.4[/B]
- Fixed WS circular icon stretching glitch
- Improved home wallpaper transitions
- Added scrollbar to skin options home section
- Removed unused Add-Ons ratings labels
- Changed alternative default menu wallpaper image

[B]Version 2.9.3[/B]
- Fixed custom menu wallpaper for all views
- Altered the movie curtain wallpaper - went for a darker look
- Updated logo script version
- Reworked the music library views
- Cosmetic Improvements to the music info osd

[B]Version 2.9.2[/B]
- Reworked the video and music genre backgrounds
- Updated favourite script version number in addon.xml
- Fixed German movie rating image issue
- Complete overhaul of video library view ids to fix remembering list position issues
- General cleanup of XML formatting 

[B]Version 2.9.1[/B]
- Updated logo script version
- Added support for custom genre images by removing glass overlay from genre wraplist view
- Some label and button fixes for non-dharma branches
- Removed some unecessary images from the home screen
- Updated Korean language strings - thanks epoke
- Supressed library updating diaglog during fullscreen video playback

[B]Version 2.9.0[/B]
- Cleaned up movie labels capitalisation
- Added glass overlay to home screen and settings screen menu items
- Cleaned up sub-menu custom scripts selection process 
- Fixed issue with clearart in OSD
- Added missing alpha scroll label to coverflow
- Updated Italian language skins again - thanks Uli666
- Added Default video sources options for Movies, TV and Music Videos
- Borrowed xTV_SAF's VideoSource script - thanks Wyrm
- Clean up of skin option labels
- Updated Italian language skins - thanks Uli666
- Added media flags to video info dialog

[B]Version 2.8.9[/B]
- Changed watched overlays default setting
- Added episodes label to TV show video library list view
- Utilised T!'s and Night's cool CD spinning animation for Music OSD
- Added more CDArt to Music OSD

[B]Version 2.8.8[/B]
- VideoFullScreen.xml linux font fix (part II)
- Some changes to Filemode views (more fanart)
- VideoFullScreen.xml font fix
- Fixed a load of label and button bugs that appeared
- Changed video library "Fanart View" TV layout for posters
- Updated Korean translation - thanks epoke
- Updated the skin's logo and clear art download functions to utilise the updated logo downloader script
- Added get logo button to tv show info dialog

[B]Version 2.8.7[/B]
- Added media flags to fanart case wrap movie library view
- Added Arial fonset - for easier language handling
- Updated Chinese translation - thanks taxigps
- Removed local version of logo downloader script uses one in the repo now 
- Re-added missing random osd icons
- Altered music submenu layout
- Changed MusicOSD layout and added CD Art support
- Removed obsolete skin xmls

[B]Version 2.8.6[/B]
- Added new music visualisation settings to music OSD
- Added playlists to music submenus 
- Converted xmls to unix line endings  
- Added Portuguese local strings - thanks to hudo 
- Changed recently added and favourites scripts to work as dependencies instead of needing to use localised scripts
- Removed some duplicate background layers in the video library views
- Added scrollbars to the 2 movie wraplists

[B]Version 2.8.5[/B]
- Added German movie rating images
- Altered title font in video OSD
- Removed movie rating image from Video library list view - didn't look right
- Fixed a visibility glitch on one of the video library list views
- Reorganised video library List View layout
- Tweaked file metadata layout in video library List 3 view
- Added file metadata to video library List 3 view
- Added British movie rating images
- Added new Italian Strings - big thanks to Uli666 
- Removed the default Not Rated image control for non MPAA rated movies

[B]Version 2.8.4[/B]
- Replaced missing Italian Language strings
- Updated build number
- Removed extraneous files no longer needed for the new Add-on updating process
- Removed Scripts window
- Altered submenu content layout
- Combined seekbar with video OSD & Tweaked video OSD layout 
- Some work on playlists and altered wide icons labels
- Fixed a little visibility glitch with the TV show logos
- Some tweaking to kiosk mode wide icon view
- Added singles to music library submenu
- Fixed some more visibility glitches with kiosk mode
- Fixed a little bug in Kiosk mode
- updated logo downloader script
- Some more TV show logo support for another library view

[B]Version 2.8.3[/B]
- Added tv logos to episode level in main fanart wrap view
- More tinkering with the TV show logos
- More TV Show Logo Support
- Added TV show logos to primary fanart wrap view
- Added support for the TV Logo downloader script - next step is to incorporate logos into the library views
- Added favourite shortcuts to the home screen
- Altered the home screen plugin shortcuts to work with the new addons setup
- Added a lock views (kiosk mode) setting
- Changed the theme's versioning number.

[B]Version 1.0 [/B]
- Stable version compliant and ready for the repo